/* Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
/* End reset */
* { max-height: 1000000px; }
html {
	box-sizing: border-box;
	height:100%;
	background:#d8d8d8;
}
*, *:before, *:after { box-sizing: inherit; }
body {
	font:14px/23px 'Roboto', Arial, Helvetica, sans-serif; 
	color:#333;
	min-width:1200px;
	margin:0;
	background:#fff;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: none;
}
article, aside, details, figcaption, figure, footer, header, main, nav, section, summary {
	display: block;
}
/* Javascript error msg */
.nojs{
	background:#FFF5CE;
	border-bottom:1px solid #FBC900;
	color:#B00000;
	font-size:.8em;
	font-weight:bold;
	padding:5px;
	text-align:center;
}
/* Forms error + success messages */
.formTopInfo { font-weight:bold;color:#690;}
.formTopInfoErr { font-weight:bold;color:#f30;}
strong {font-weight:bold}
img { border-style: none; }
a { 
	text-decoration: none;
	color:#3fc8f5;
}
a:hover {
	text-decoration:none;
	color:#179cc8;
}
input, textarea, select {
	font: 16px/20px "Roboto",Arial,Helvetica,sans-serif;
	vertical-align: middle;
	color: #a6b0af;
}
input[type=text],
input[type=search],
input[type=password],
input[type=file],
textarea { -webkit-appearance: none; }
input[type=text],
input[type=checkbox],
input[type=password],
input[type=search],
input[type=file],
input[type=submit],
input[type=email],
input[type=tel],
textarea {
	 -webkit-appearance: none;
	 -webkit-border-radius: 0 ;
	 -ms-border-radius: 0 ;
	 border-radius: 0 ;
	 border:0 ;
}
textarea {
	overflow: auto;
	resize: vertical;
	vertical-align: top;
}
form, fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
}
button::-moz-focus-inner, input::-moz-focus-inner {
	padding:0;
	border:0;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
	*overflow: visible;
}
input[type="search"] { -webkit-appearance: none; }
input[type="search"]::-webkit-search-cancel-button {-webkit-appearance: none;}
input[type="search"]::-webkit-search-decoration {display:none;}
q { quotes: none; }
q:before, q:after {
	content: '';
	content: none;
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup { top: -0.5em; }
sub { bottom: -0.25em; }
table {
	border-collapse: collapse;
	border-spacing: 0;
}
#wrapper{
	position:relative;
	overflow:hidden;
	padding:110px 0 0;
}
#header{
	position:fixed;
	background:#fff;
	left:0;
	right:0;
	top:0;
	overflow:hidden;
	box-shadow:1px 0 6px 0 rgba(0, 0, 0, 0.39);
	-webkit-box-shadow:1px 0 6px 0 rgba(0, 0, 0, 0.39);
	z-index:500;
	border-top:5px solid #ffc40d;
}
.header-holder{
	max-width:1228px;
	margin:0 auto;
	padding:0 10px 17px;
	overflow:hidden;
}
#header .logo{
	max-width:252px;
	height:auto;
	float:left;
	margin:0 31px 0 0;
	padding:18px 0 0;
}
#header .logo a,
#header .logo img{display:block;}
#header .logo img{
	width:100%;
	height:auto;
}
#header .contact-info{
	border-left:1px solid #b6cbd6;
	padding:0 0 0 27px;
	float:left;
	font-weight:700;
	margin:18px 0 0;
	color:#47697a;
	width:160px;
	font-size:13px;
}
#header .contact-info .tel,
#header .contact-info .email{color:#47697a;}
#header .contact-info .tel:hover,
#header .contact-info .email:hover,
.block-work h3 a:hover,
.block-work h2 a:hover,
.bottom-content .contact-info ul li a:hover,
.footer-nav ul li a:hover{color:#13a1eb;}
#header .contact-info dl,
#header .contact-info dd{
	margin:0;
}
#header .contact-info dt,
#header .contact-info dd{
	float:left;
	position:relative;
}
#header .contact-info dt{
	clear:left;
	padding:0 0 0 29px;
}
#header .contact-info dt:before,
#header .contact-info dt.fax:before{
	position:absolute;
	content:'';
	left:0;
	top:4px;
	background:url(../../media/layout/sprite.png) no-repeat -95px -15px;
	width: 16px;
	height: 16px;
}
#header .contact-info dt.fax:before{
	background-position:-133px -16px;
	height: 15px;
}
#header .contact-info .email{
	position:relative;
	padding:0 0 0 30px;
}
#header .contact-info .email:before{
	position:absolute;
	content:'';
	left:0;
	top:4px;
	background:url(../../media/layout/sprite.png) no-repeat -166px -17px;
	width: 18px;
	height: 12px;
}
.opener{display:none;}
#nav{
	float:right;
	width:50.4%;
	font-size:16px;
}
#nav ul,
.contact-info ul,
.footer-nav ul,
.logo-block,
.refrence-holder ul,
.block-certified ul,
.pagination{
	list-style:none;
	margin:0;
	padding:0;
}
#nav ul li{
	float:left;
	margin:0 0 0 9%;
	padding:38px 0 0;
}
#nav ul li a{color:#7d878d;}
#nav ul li a:hover{color:#1c3f51;}
#nav ul li.active a{
	font-weight:700;
	color:#1c3f51;
	position:relative;
}
#nav ul li.active:before{
	position:absolute;
	content:'';
	top:0;
	width:0;
	height:0;
	border-width:12px 15px 0;
	border-style:solid;
	border-color:#ffc40d transparent transparent;
	margin:0 0 0 11px;
}
.visual-area{
	position:relative;
	overflow:hidden;
}
.visual-area .overlay{
	color:#fff;
	position: absolute;
	text-align:center;
	font-style:italic;
	bottom: 0;
	width: 57.7%;
	right: 0;
	padding: 0 6% 0 5.5%;
}
.refrence .carousel .switchers,
.refrence .inner-carousel .switchers{
	width: 59.73%;
}
.refrence.add .carousel .switchers,
.refrence.add .inner-carousel .switchers{
	width: 57%;
}
.visual-area .overlay .text-holder{
	z-index: 2;
	position: relative;
	display: table;
	width: 100%;
	height: 100%;
	padding: 33px 0;
}
.refrence.add .visual-area .overlay{padding:0 83px 0 95px;}
.refrence.add .visual-area .caption-mask{width:58.1%;}
.refrence.add .visual-area.total .caption-mask{
	width:58%;
	margin:0 auto;
	float:none;
}
.refrence .visual-area.total .overlay{width: 100%;}
.refrence .visual-area.total .carousel .switchers,
.refrence .visual-area.total .inner-carousel .switchers{
	width: 100%;
}
.visual-area.total .carousel .switchers-holder,
.visual-area.total .inner-carousel .switchers-holder{
	width: 55%;
	margin: 0 auto;
}
.visual-area.total .overlay .text-holder{
	width: 52%;
	margin: 0 auto;
}
.refrence.add .visual-area.total .carousel .switchers-frame,
.refrence.add .visual-area.total .inner-carousel .switchers-frame{
	padding: 0 23px 0 29px;
}
.refrence .visual-area .overlay{width:59.8%;}
/*.refrence .visual-area .overlay{width:57%;}*/
.visual-area .overlay:after{
	position:absolute;
	content:'';
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iIzBiMjIyZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwYjIyMmUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(11,34,46,1) 99%, rgba(11,34,46,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(99%,rgba(11,34,46,1)), color-stop(100%,rgba(11,34,46,1)));
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(11,34,46,1) 99%,rgba(11,34,46,1) 100%);
	background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(11,34,46,1) 99%,rgba(11,34,46,1) 100%);
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(11,34,46,1) 99%,rgba(11,34,46,1) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(11,34,46,1) 99%,rgba(11,34,46,1) 100%);
	width:100%;
	height:270px;
	right:0;
	bottom:-39px;
}
.refrence.add .caption-slider:after{width:57%;}
.refrence.add .visual-area.total .caption-slider:after{width:100%;}
.refrence .caption-slider:after{width:59.8%;}
.carousel,
.inner-carousel {
	position: relative;
	width: 100%;
	overflow:hidden;
}
.carousel .mask,
.inner-carousel .mask {
	position: relative;
	overflow: hidden;
	width: 100%;
}
.caption-slider {
	z-index: 20;
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	min-height:66px;
}
.carousel .slideset,
.inner-carousel .slideset{
	position: relative;
	width: 999999px;
}
.carousel .slide,
.inner-carousel .slide{
	float: left;
	position:relative;
}
.carousel .switchers ,
.inner-carousel .switchers {
	right: 0;
	bottom: 0;
	width: 57.7%;
	position: absolute;
}
.carousel .switchers-holder ,
.inner-carousel .switchers-holder {
	display: table;
	width: 100%;
	height: 100%;
}
.carousel .switchers-frame ,
.inner-carousel .switchers-frame {
	display: table-cell;
	vertical-align: middle;
	padding:0 31px;
}
.refrence .carousel .switchers-frame ,
.refrence .inner-carousel .switchers-frame {
	padding: 0 45px;
}
.carousel .btn-prev,
.carousel .btn-next,
.inner-carousel .btn-prev,
.inner-carousel .btn-next{
	width:37px;
	height:37px;
	border-radius:100%;
	background:#1d3d4d;
	text-indent:-9999px;
	overflow:hidden;
	z-index:20;
	margin:0;
	float: left;
	position: relative;
}
.carousel .btn-prev:hover,
.carousel .btn-next:hover,
.inner-carousel .btn-prev:hover,
.inner-carousel .btn-next:hover{background:#ffc40d;}
.carousel .btn-prev:after,
.carousel .btn-next:after,
.inner-carousel .btn-prev:after,
.inner-carousel .btn-next:after{
	position:absolute;
	background:url(../../media/layout/sprite.png) no-repeat -17px -96px;
	width: 14px;
	height: 21px;
	content:'';
	left:29%;
	bottom:23%;
}
.carousel .btn-next:after,
.inner-carousel .btn-next:after{
	background-position:-51px -96px;;
	left:auto;
	right:27%;
}
.carousel .btn-next,
.inner-carousel .btn-next{
	float: right;
}
.visual-area  img{
	width:100%;
	height:auto;
	display:block;
}
.visual-area .caption-area{
	position:absolute;
	left:0;
	top:0;
	bottom:0;
	background:rgba(255, 255, 255, 0.88);
	width:42.3%;
	z-index:20;
}
.company .visual-area .caption-area{width:42.7%;}
.contact .visual-area .caption-area{width:44.2%;}
.refrence .visual-area .caption-area{width:40.2%;}
.refrence.add .visual-area .caption-area{width:43%;}
.caption-area .opener-slide{
	position:absolute;
	left:100%;
	top:0;
}
.caption-area.active-section .opener-slide{
	left:auto;
	right:0;
}
.caption-area .opener-slide .close-text{
	display:none;
}
.caption-area .opener-slide .open-text{
	display:block;
	position:relative;
	background:#fff;
	padding:21px 18px;
}
.caption-area .opener-slide .open-text:after{
	background:url(../../media/layout/sprite.png) no-repeat -259px -160px;
	width: 21px;
	height: 32px;
	position: absolute;
	left: 6px;
	top: 4px;
	content:'';
}
.caption-area.active-section .opener-slide .open-text{
	display:none;
}
.caption-area.active-section .opener-slide .close-text{
	display:block;
	background:#fff;
	position:relative;
	padding:20px;
}
.caption-area.active-section .opener-slide .close-text:after{
	background:url(../../media/layout/sprite.png) no-repeat -205px -165px;
	width: 22px;
	height: 22px;
	position:absolute;
	left:9px;
	top:8px;
	content:'';
}
.refrence .visual-area .caption-holder,
.contact .visual-area .caption-holder{
	vertical-align:top;
	text-align:left;
	padding:27px 48px;
}
.contact .visual-area .caption-holder{padding:71px 64px 20px 69px;}
.refrence.add .visual-area .caption-holder{padding:40px 0 10px;}
.visual-area .caption-holder{
	display:table-cell;
	vertical-align:top;
	text-align:center;
	padding:100px 45px 0;
	text-align:center;
	font:16px/26px  'Roboto', Arial, Helvetica, sans-serif;
	color:#657e8b;
}
.visual-area .caption-frame{
	display:table;
	height:100%;
	width:100%;
}
.visual-area h1{
	font:100 48px/48px  'Roboto', Arial, Helvetica, sans-serif;
	margin:0 0 35px;
	color:#1c3f51;
}
.company .visual-area h1,
.service .visual-area h1{margin:0;}
.contact .visual-area h1{margin:0 0 29px;}
.refrence.add .visual-area h1{margin:0 0 32px 24px;}
.refrence.add .visual-area h2{margin:0 0 10px 24px;}
.refrence.add .visual-area p{margin:0 0 10px 24px;}
.refrence .visual-area h1{margin:0 0 66px;}
.visual-area p{margin:0 0 31px;}
.visual-area .overlay p{
	margin:0;
}
.visual-area .overlay .overlay-frame{
	display: table-cell;
	vertical-align: middle;
}
.visual-area blockquote{
	margin:0;
	padding:44px 0 0;
	border-top:1px solid #c4caca;
	font:100 italic 21px/29px  'Roboto', Arial, Helvetica, sans-serif;
	color:#2b4049;
}
/*.visual-area blockquote q{position:relative;}
.visual-area blockquote q:before,
.visual-area blockquote q:after{
	display:inline-block;
	vertical-align:top;
	content:'';
	margin:-21px 0 0;
	background:url(../../media/layout/sprite.png) no-repeat -296px -94px;
	width: 23px;
	height: 20px;
}
.visual-area blockquote q:after{
	background-position:-348px -95px;
	margin:14px 11px 0;
	right:-2px;
}*/
.visual-area .refrence-holder{
	position:relative;
	font:16px/20px  'Roboto', Arial, Helvetica, sans-serif;
	padding:55px 0 0;
}
.visual-area .refrence-holder:before{
	position:absolute;
	content:'';
	left:0;
	right:0;
	top:0;
	height:1px;
	background:#aac4cf;
}
.refrence-holder ul li{margin:0 0 28px 2px;}
.refrence-holder li a{
	position:relative;
	padding:0 0 0 30px;
	display:inline-block;
	vertical-align:top;
	color:#005f91;
}
.refrence-holder li a:hover{color:#000;}
.refrence-holder li a:hover:before{background-position:-159px -164px;}
.refrence-holder li a:before{
	position:absolute;
	left:0;
	top:0;
	content:'';
	background:url(../../media/layout/sprite.png) no-repeat -178px -92px;
	width: 15px;
	height: 23px;
}
.refrence-holder li.icon a:before{
	background-position:-133px -94px;
	width: 21px;
	height: 19px;
	left:-3px;
	top:-1px;
}
.refrence-holder li.icon a:hover:before{background-position:-75px -164px;}
.refrence-holder li.icon1 a:hover:before{background-position:-116px -166px;}
.refrence-holder li.icon1 a:before{
	background-position:-208px -94px;
	width: 17px;
	height: 17px;
}
#main{position:relative;}
.visual-area image-holder{position:relative;}
.visual-area .previous{
	position:relative;
	font-size:13px;
	padding:0 0 0 20px;
	display:inline-block;
	vertical-align:top;
	color:#005f91;
	margin:0 0 24px;
}
.visual-area .previous:before{
	position:absolute;
	left:0;
	top:4px;
	background:url(../../media/layout/sprite.png) no-repeat -244px -92px;
	width: 11px;
	height: 17px;
	content:'';
}
.visual-area .previous:hover{color:#000;}
.visual-area .previous:hover:before{background-position:-25px -166px;}
.visual-area .article-holder{
	position:relative;
	overflow:auto;
}
.visual-area .article-holder li:first-child{border:none;}
.visual-area .article-holder li{
	overflow:hidden;
	border-top:1px solid #d1d0cf;
	padding:19px 28px 20px 25px;
}
.visual-area .article-holder li.active{background:#fff;}
.visual-area .article-holder li.active img{border:3px solid #264554;}
.visual-area .article-holder li:first-child{padding:9px 28px 20px 25px;}
.visual-area .article-holder .image-holder{
	width:34.6%;
	float:left;
	margin:0 6.1% 0 0;
}
.visual-area .article-holder .image-holder img{
	width:100%;
	height:auto;
	display:block;
	border:3px solid #fff;
}
.visual-area .article-holder .text-holder{
	width:58%;
	float:left;
	padding:17px 0 0;
}
.visual-area .article-holder h2,
.refrence.add .visual-area .article-holder h2{
	font:700 18px/24px  'Roboto', Arial, Helvetica, sans-serif;
	margin:0 0 17px 0;
	color:#005f91
}
.visual-area .article-holder .more{
	display:inline-block;
	vertical-align:top;
	background:#ffc40d;
	font-weight:700;
	padding:4px 14px 5px 13px;
	border-radius:2px;
	color:#4a585f;
	font-size:14px;
}
.visual-area .article-holder .more:hover{
	background:#4a585f;
	color:#ffc40d;
}
#map {
    margin: 0;
    padding: 0;
}
.visual-area .map-holder{
	position:relative;
	width:100%;
}
.visual-area .map-holder #map .infowindow {
	width: 150px;
}
.visual-area .map-holder #map .infowindow h3{
	font:bold 18px/24px  'Roboto', Arial, Helvetica, sans-serif;
	color:#005f91
}
.visual-area .map-holder img{display:block;}
.visual-area .form-contact{overflow:hidden;}
.form-contact input[type="text"],
.form-contact input[type="email"]{
	width:100%;
	font:16px/20px 'Roboto', Arial, Helvetica, sans-serif;
	background:#f9f7f7;
	border:1px solid #e2e2e2;
	border-radius:3px;
	padding:12px 13px;
	margin:0 0 11px;
}
.form-contact select{
	padding: 10px;
	width:100%;
	margin:0 0 13px;
	border:1px solid #e2e2e2;
}
.form-contact textarea{
	width:100%;
	border:1px solid #e2e2e2;
	border-radius:3px;
	padding:14px;
	background:#f9f7f7;
	height:143px;
	resize:none;
	margin:0 0 19px;
}
.form-contact .text-holder{
	overflow:hidden;
	margin:0 0 4px;
}
.form-contact .text-holder .image-holder{
	width:44.3%;
	float:left;
	padding:0 0 0 8px;
}
.form-contact .text-holder .image-holder img{
	width:100%;
	height:auto;
}
.form-contact .text-holder .text-field{
	width:48.7%;
	float:right;
}
.form-contact input[type="submit"]{
	float:right;
	font:700 16px/20px  'Roboto', Arial, Helvetica, sans-serif;
	padding:9px 10px;
	min-width:116px;
	color:#425058;
	background:#ffc40d;
	border-radius:2px;
}
.form-contact input[type="submit"]:hover{
	background:#425058;
	color:#ffc40d;
}
.block-work{
	max-width:960px;
	margin:0 auto;
	text-align:center;
	padding:48px 10px 93px;
}
.block-work h2{
	font:300 30px/34px  'Roboto', Arial, Helvetica, sans-serif;
	margin:0 0 54px;
	color:#1c3f51;
}
.block-work .row{
	border-top:1px solid #cedae0;
	overflow:hidden;
}
.block-holder .row:first-child{border:none;}
.block-holder .row:first-child .col{padding:9px 20px 24px;}
.block-work .col{
	width:33.7%;
	float:left;
	padding:25px 20px 5px;
	border-left:1px solid #cedae0;
}
.block-holder .row .col:first-child{width:32.6%;}
.block-work .row .col:first-child{border:none;}
.block-work .image-holder{
	width:152px;
	height:auto;
	margin:0 auto 15px;
	border-radius:100%;
}
.block-work .image-holder a:hover img{border:7px solid #ffc40d;}
.block-work .image-holder img{
	border-radius:100%;
	display:block;
	border:7px solid #dfdfdf;
	width:100%;
}
.block-work .image-holder a{display:block;}
.block-holder{
	overflow:hidden;
	color:#6b7f85;
	margin-top: 35px;
}
.block-work h3,
.block-work .row h2{
	font:18px/21px  'Roboto', Arial, Helvetica, sans-serif;
	margin:0 0 10px;
}
.block-work h3 a,
.block-work h2 a{color:#1c3f51;}
.block-work p{margin:0 0 10px;}
.block-registred{
	background:#ffc40d;
	position:relative;
	line-height:24px
}
.block-registred .holder{
	max-width:855px;
	margin:0 auto;
	text-align:center;
	padding:86px 10px 69px;
}
.block-registred p{margin:0 0 33px;}
.block-registred .img-holder{
	width:93px;
	height:93px;
	border-radius:100%;
	left:50%;
	top:-38px;
	right:0;
	text-align:center;
	margin:0 0 0 -50px;
	background:#ffc40d;
	position:absolute;
	padding:25px 0 0;
}
.block-registred .logo-block{text-align:center;}
.block-registred .logo-block li{
	display:inline-block;
	vertical-align:top;
	margin:0 2.6% 0 0;
}
.block-registred h2,
.description-block .text-holder h2,
.block-clients h2,
.block-certified .text-holder h2,
.info-block .text-holder h2,
.contact .visual-area .caption-holder h2{
	font:300 30px/34px  'Roboto', Arial, Helvetica, sans-serif;
	color:#1c3f51;
	margin:0 0 12px;
}
.block-registred h2{margin:0 0 35px;}
.description-block{position:relative;}
.description-block .holder{
	max-width:986px;
	margin:0 auto;
	overflow:hidden;
	padding:44px 10px 41px;
}
.description-block .image-holder{
	float:left;
	width:41.4%;
	margin:0 4.1% 0 0;
}
.description-block .image-holder img{
	width:100%;
	height:auto;
}
.description-block .image-holder img,
.block-certified .image-holder img{
	position: relative;
	-moz-box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.2);
}
.description-block .image-holder img:after,
.block-certified .image-holder img:after {
	display: block;
	visibility: collapse;
	content: " ";
	clear: both;
	font-size: 0px;
}
.description-block .text-holder{
	width:52%;
	float:left;
	padding:0;
	color:#6b7f85;
}
.block-work .text-holder{
	color:#6b7f85;
}
.description-block .text-holder p{margin:0 0 10px;}
.description-block .text-holder h2{margin:0 0 27px;}
.block-clients{
	position:relative;
	padding:77px 0 70px;
	background:#f3f3f3;
}
.block-clients .holder{
	max-width:710px;
	padding:10px 0;
	margin:0 auto;
	text-align:center;
	font:italic 18px/30px  'Roboto', Arial, Helvetica, sans-serif;
}
.block-clients h2{margin:0 0 35px;}
.block-clients q{
	margin:0 0 32px;
	color:#6b7f85;
	display:block;
}
.block-clients blockquote{
	padding:0;
	margin:0;
}
.block-clients blockquote cite{
	font-style:normal;
	font-weight:500;
	color:#005f91;
}
.block-clients blockquote cite a{color:#005f91;}
.block-clients blockquote cite a:hover{color:#000;}
.block-certified{
	position:relative;
	background:#f3f3f3;
	padding:83px 0 85px;
}
.block-certified .holder{
	max-width:956px;
	overflow:hidden;
	padding:0 10px 10px;
	margin:0 auto;
	color:#6b7f85;
}
.block-certified .text-holder{
	width:53.7%;
	float:left;
	text-align:right;
}
.block-certified .text-holder h2{margin:0 0 23px;}
.block-certified .image-holder{
	float:right;
	width:40.9%;
	padding:4px 0 0;
}
.block-certified .image-holder img{
	width:100%;
	height:auto;
	display:block;
	-webkit-box-shadow: 0 0 13px 0 rgba(0, 0, 0, 0.18);
	box-shadow: 0 0 13px 0 rgba(0, 0, 0, 0.18);
}
.block-certified ul li{
	display:inline-block;
	vertical-align:top;
	margin:0 1.6%;
}
.block-certified .text-holder p{margin:0 0 20px;}
.info-block{background:#ffc40d;}
.info-block .holder{
	max-width:967px;
	margin:0 auto;
	overflow:hidden;
	padding:76px 10px 62px;
	line-height:24px;
	color:#3c4e58;
}
.info-block .image-holder{
	float:left;
	width:40.2%;
	margin:0 4.9% 0 0;
}
.info-block .image-holder img{
	display:block;
	width:100%;
	height:auto;
}
.info-block .text-holder{
	width:52.7%;
	float:left;
	padding:11px 0 0;
}
.info-block .text-holder h2{margin:0 0 20px;}
.info-block .text-holder .title,
.info-block .text-holder h3,
.description-block .text-holder h3,
.block-certified .text-holder h3{
	font:700 18px/24px 'Roboto', Arial, Helvetica, sans-serif;
	color:#005f91;
	display:block;
	margin:0 0 22px;
}
.info-block .text-holder .title{
	margin:0 0 25px;
	font-weight:normal;
}
.info-block .text-holder p{margin:0 0 10px;}
#popup1 {
	width: 780px;
	border-top:6px solid #f6d80e;
}
.bottom-content{
	background:#ececec;
	overflow:hidden;
}
.bottom-content .contact-info{
	position:relative;
	overflow:hidden;
	max-width:1000px;
	margin:0 auto;
	padding:26px 10px 21px;
	font-size:15px;
	color:#4a5154;
}
.bottom-content .contact-info ul{float:left;}
.bottom-content .contact-info ul li{
	display:inline-block;
	vertical-align:top;
	padding:8px 27px 8px 20px;
	border-right:1px solid #bdcad1;
}
.bottom-content .contact-info ul li a{color:#4a5154;}
.bottom-content .contact-info .phone,
.bottom-content .contact-info .fax,
.bottom-content .contact-info .mail{
	background:url(../../media/layout/sprite.png) no-repeat -206px -10px;
	width: 21px;
	height: 21px;
	display:inline-block;
	vertical-align:middle;
	margin:0 16px 0 0;
}
.bottom-content .contact-info .fax{
	background-position:-255px -12px;
	height: 20px;
	margin:0 14px 0 0;
}
.bottom-content .contact-info .mail{
	background-position:-300px -13px;
	width: 24px;
	height: 16px;
}
.bottom-content .contact-info .mail:before{background:none;}
.bottom-content .address{
	font-style:normal;
	float:left;
	padding:7px 10px 0 28px;
}
.bottom-content .address .home{
	background:url(../../media/layout/sprite.png) no-repeat -340px -12px;
	width: 19px;
	height: 18px;
	display:inline-block;
	vertical-align:middle;
	margin:0 10px 0 0;
}
#footer{
	overflow:hidden;
	background:#d8d8d8;
}
.footer-holder{
	max-width:967px;
	margin:0 auto;
	overflow:hidden;
	padding:30px 10px;
	position:relative;
}
.footer-holder .logo{
	max-width:112px;
	float:left;
	margin:3px 10px 0 0;
}
.footer-holder .logo a{display:block;}
.footer-holder .logo img{
	width:100%;
	height:auto;
	display:block;
}
.footer-nav{
	float:right;
	width:55.5%;
	font-size:13px;
	font-weight:500;
}
.footer-nav ul{
	float:left;
	width:100%;
}
.footer-nav ul li{
	display:inline-block;
	vertical-align:top;
	margin:0 0 0 11.9%;
}
.footer-nav ul li:first-child{margin:0;}
.footer-nav ul li a{color:#4a5154;}
.amyma {
	font-size:9px;
	position:absolute;
	right:26px;
	bottom:0;
	text-transform:none;
	color:#9f9f9f;
}
#footer .amyma a {color:#ff9900}
/*.popup-holder {
	position: absolute;
	overflow: hidden;
	height: 100%;
	left:0;
	top:0;
	width:100%;
	z-index:9999;
	background:rgba(28, 63, 81, 0.8);
}*/
.lightbox {
	/*padding: 31px 31px 12px 41px;*/
	background:#fff;
	/*margin:50px auto;*/
	position:relative;
	color:#6b7f85;
}
.lightbox h2 {
	font-size:24px;
	line-height:28px;
	margin: 0 0 10px;
	color:#1c3f51;
	display:block;
	border-bottom:1px solid #bfd0d9;
	padding:0 0 30px;
	width:100%;
}
.lightbox p {margin:0 0 20px;}
.lightbox .image-holder{
	width:51%;
	float:left;
}
.lightbox .image-holder img{
	width:100%;
	height:auto;
}
.lightbox .holder{
	overflow:hidden;
	padding:21px 0 20px;
}
.lightbox .text-holder{
	width:42.7%;
	float:right;
	margin:-3px 0 0;
	line-height:21px;
}
/*.fancybox-close {
	position: absolute;
	top: 18px;
	right: 17px;
	background: url(../../media/layout/sprite.png) no-repeat -96px -99px;
	width: 15px;
	height: 15px;
	cursor: pointer;
	z-index: 1103;
}*/
.jcf-scrollable-wrapper {
	box-sizing: content-box;
	position: relative;
}
.visual-area .jcf-scrollable-wrapper,
.visual-area .article-holder{
	height:100% !important;
}
.jcf-scrollbar-vertical {
	position: absolute;
	cursor: default;
	background: #dadada;
	width: 6px;
	bottom: 0;
	right: 6px;
	top: 5px;
	border-radius:5px;
}
.jcf-scrollbar-vertical .jcf-scrollbar-dec,
.jcf-scrollbar-vertical .jcf-scrollbar-inc {
	background:none;
	height: 0;
	width: 0;
	left: 0;
	top: 0;
}
.jcf-scrollbar-vertical .jcf-scrollbar-inc {
	top: auto;
	bottom: 0;
}
.jcf-scrollbar-vertical .jcf-scrollbar-handle {
	background: #6e96ab;
	height: 1px;
	width: 5px;
	border-radius:5px;
}
.jcf-scrollbar-horizontal {
	position: absolute;
	background: #e3e3e3;
	right: auto;
	top: auto;
	left: 0;
	bottom: 0;
	width: 1px;
	height: 14px;
}
.jcf-scrollbar-horizontal .jcf-scrollbar-dec,
.jcf-scrollbar-horizontal .jcf-scrollbar-inc {
	display: inline-block;
	vertical-align: top;
	overflow: hidden;
	background: #bbb;
	height: 14px;
	width: 14px;
}
.jcf-scrollbar-horizontal .jcf-scrollbar-inc {
	left: auto;
	right: 0;
}
.jcf-scrollbar-horizontal .jcf-scrollbar-slider {
	display: inline-block;
	position: relative;
	height: 14px;
}
.jcf-scrollbar-horizontal .jcf-scrollbar-handle {
	position: absolute;
	background: #888;
	height: 14px;
}
.jcf-scrollbar.jcf-inactive .jcf-scrollbar-handle {
	visibility: hidden;
}
.jcf-scrollbar.jcf-inactive .jcf-scrollbar-dec, 
.jcf-scrollbar.jcf-inactive .jcf-scrollbar-inc {
	background: #e3e3e3;
}
@media only screen and (max-width: 1023px){
	#fancybox-wrap {
		padding: 0 20px;
		min-width: 320px;
		width: auto !important;
		right: 0  !important;
		left: auto !important;
	}
	#popup1,
	#fancybox-content{ 
		width: auto !important;
		padding:12px 18px;
	}
}
@media only screen and (max-width: 1280px){
	body{min-width:320px;}

}
@media only screen and (max-width: 1180px){
	#nav{width:61.9%;}
	#nav ul li{
		margin:0 0 0 7.1%;
		padding:22px 0 0;
	}
	.visual-area img{
		left:50%;
		position:relative;
		width:1180px;
		margin:0 0 0 -590px;
	}
	.contact .visual-area img{
		width:1200px;
		margin:0 0 0 -600px;
	}
	#header{border-top:10px solid #ffc40d;}
	#header .logo{
		max-width:239px;
		padding:22px 0 0;
		margin:0 27px 0 11px;
	}
	.header-holder{padding:0 10px 1px;}
	#nav ul li:first-child{margin:0;}
	.refrence .visual-area .image-holder img,
	.form-contact .text-holder .image-holder img{
		left:inherit;
		width:100%;
		margin:0;
		position:inherit;
	}
	.carousel .mask .slide ,
	.inner-carousel .mask .slide {overflow:hidden;}
	.visual-area .caption-area{width:44.6%;}
	.refrence .visual-area .caption-area{width:43.6%;}
	.visual-area .article-holder h2{font:700 14px/18px "Roboto",Arial,Helvetica,sans-serif}
	.visual-area .article-holder .text-holder{
		padding:0;
		margin:-3px 0 0;
	}
	.refrence .carousel .switchers,
	.refrence .inner-carousel .switchers{
		width: 56.43%;
	}
	.refrence .visual-area .overlay{
		width: 56.5%;
	}
	.refrence .visual-area .overlay-frame{
		padding: 0 8px;
	}
	.refrence .carousel .switchers-frame,
	.refrence .inner-carousel .switchers-frame{
		padding: 0 27px 0 40px;
	}
	.refrence .visual-area .overlay-frame{
		padding: 0 10px;
	}
	#header .contact-info{
		float:right;
		width:62.1%;
		border-top:1px solid #b6cbd6;
		border-left:none;
		padding:6px 0;
		margin:20px 0 0;
	}
	#header .contact-info dt{clear:none;}
	#header .contact-info dd{margin:0 6.4% 0 0;}
	.visual-area .caption-holder{padding:36px 24px 54px;}
	.visual-area h1{
		font:100 36px/36px "Roboto",Arial,Helvetica,sans-serif;
		margin:0 0 14px;
	}
	.visual-area p{margin:0 0 32px;}
	.visual-area blockquote{padding:42px 0 0;}
	.contact .visual-area h1{
		font:100 48px/48px "Roboto",Arial,Helvetica,sans-serif;
		margin:0 0 21px;
	}
	.description-block .text-holder{
		padding:23px 0 0;
		width:46.4%;
	}
	.description-block .text-holder h2{margin:0 0 10px;}
	.contact .visual-area .caption-holder{padding:24px 29px 20px 30px;}
	.block-work{padding:40px 0 79px;}
	.service .block-work{padding:34px 0 35px;}
	.block-work h2{margin:0 0 22px;}
	.block-work .col{
		width:32.9%;
		padding:38px 22px 6px;
	}
	.refrence .visual-area .overlay{
		width: 52.3%;
	}
	.refrence.add .carousel .switchers,
	.refrence.add .inner-carousel .switchers{
		width:52.3%;
	}
	.visual-area.total .carousel .switchers-holder,
	.visual-area.total .inner-carousel .switchers-holder{width: 64%;}
	.visual-area.total .overlay .text-holder{padding: 33px 10px;}
	.block-registred .img-holder{margin:0 0 0 -36px;}
	.block-holder .row .col:first-child{width:34.1%;}
	.service .block-holder .row .col:first-child{width:33.6%;}
	.block-registred .holder{padding:75px 42px 57px;}
	.block-registred p{margin:0 0 30px;}
	.block-registred .logo-block li{margin:0 -3px 0 11px;}
	.block-registred .logo-block li:first-child{margin:0;}
	.block-holder .row:first-child .col{padding:9px 29px 35px;}
	.visual-area .overlay{padding:0 90px;}
	.refrence .visual-area .caption-holder{padding:18px 0;}
	.visual-area .previous{margin:0 0 13px 28px;}
	.visual-area .refrence-holder{padding:27px 14px 0 30px;}
	.refrence .visual-area h1{margin:0 0 28px;}
	.description-block .holder{padding:16px 17px 16px 19px;}
	.form-contact .text-holder .image-holder{
		float:none;
		width:57.3%;
		margin:0 0 13px;
	}
	.description-block .image-holder{
		width:50.4%;
		margin:0 1.7% 0 0;
	}
	.form-contact .text-holder .text-field{
		float:none;
		width:100%;
	}
	.contact .visual-area .caption-area{width:50%;}
	.form-contact textarea{margin:0 0 25px;}
	.form-contact .text-holder .image-holder{padding:0 0 0 4px;}
	.form-contact input[type="submit"]{float:left;}
	.refrence.add .visual-area .caption-area{width:47.7%;}
	.refrence .caption-slider:after,
	.refrence .visual-area .caption-mask{
		width:56.4%;
		display:block;
	}
	.refrence.add .visual-area h1{margin:0 0 26px 27px;}
	.visual-area .article-holder li:first-child{padding:10px 28px 15px 23px;}
	.visual-area .article-holder .image-holder{
		width:39.4%;
		margin:0 9% 0 0;
	}
	.visual-area .article-holder .text-holder{width:46%;}
	.visual-area .article-holder h2{margin:0 0 8px;}
	.visual-area .article-holder li{padding:20px 28px 19px 23px;}
	.block-clients{padding:77px 0 73px;}
	.block-certified{padding:21px 0;}
	.block-certified .image-holder{width:48.4%;}
	.block-certified .image-holder img{height:361px;}
	.info-block .holder{padding:20px 10px 24px 28px;}
	.info-block .image-holder{margin:0 2.7% 0 0;}
	.info-block .text-holder{
		padding:0;
		width:56.7%;
	}
	.info-block .text-holder h2{margin:0 0 3px;}
	.block-certified ul li{margin:0 0.1%;}
	.block-certified .text-holder{
		padding:7px 0 0 17px;
		width:48.9%;
	}
	.bottom-content .address{
		float:none;
		text-align:center;
		display:block;
		border-top:1px solid #bdcad1;
		padding:18px 0 0;
	}
	.footer-holder{padding:30px 10px 30px 32px;}
	.footer-nav{
		padding:4px 0 0;
		width:59.1%;
	}
	.footer-nav ul li{margin:0 0 0 7.7%;}
	.bottom-content .contact-info{padding:18px 86px 24px;}
	.bottom-content .contact-info ul{
		float:none;
		text-align:center;
		margin:0 0 12px;
	}
	.bottom-content .contact-info ul li{padding:8px 32px 10px 22px;}
	.bottom-content .contact-info ul li:last-child{border:none;}
	.refrence .visual-area .caption-slider:after,
	.refrence .carousel .btn-prev,
	.refrence .carousel .btn-next,
	.refrence .inner-carousel .btn-prev,
	.refrence .inner-carousel .btn-next,
	.refrence .visual-area .overlay{display:block;}
	.refrence .visual-area .overlay{padding:0 88px;}
	.refrence.add .caption-slider:after,
	.refrence.add .visual-area .caption-mask{
		width:52.3%;
		display:block;
	}
	.visual-area .overlay,
	.carousel .btn-prev,
	.carousel .btn-next,
	.inner-carousel .btn-prev,
	.inner-carousel .btn-next,
	.visual-area .caption-slider:after,
	.caption-mask{display:none;}

}
@media only screen and (max-width: 767px){
	.scroll-block{height:auto !important;}
	#wrapper{padding:92px 0 0;}
	.opener {
		width: 40px;
		height: 34px;
		display:block;
		position: relative;
		border-radius: 3px;
		right: 18px;
		top: 19px;
		text-indent: -9999px;
		overflow: hidden;
		position: absolute;
		z-index: 99;
		outline: none;
	}
	.opener:before,
	.opener:after,
	.opener span {
		background: #ffc40d;
		border-radius: 4px;
		position: absolute;
		top: 50%;
		left: 0;
		right: 0;
		height: 4px;
		margin-top: 0;
		transition: all 0.2s linear;
	}
	.opener:before,
	.opener:after {
		content: '';
		top: 30%;
	}
	.opener:after {top: 70%;}
	.active .opener span {opacity: 0;}
	.opener:hover {opacity: .9;}
	.active .opener:after,
	.active .opener:before {
		-moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		top: 50%;
		left: 0;
		right: 0;
	}
	.drop {
		max-height: 0;
		-webkit-transition: all 0.25s linear;
		transition: all 0.25s linear;
		overflow: hidden;
		z-index: 9999;
		background: #fff;
		width:100%;
		padding: 22px 0 0;
	}
	#header .contact-info{
		display:table-header-group;
		float:none;
		width: 100%;
		text-align:center;
		position:relative;
		border-top: #b6cbd6 solid 1px;
	}
	#header .contact-info dt:before,
	#header .contact-info dt.fax:before{background:url(../../media/layout/mobile/sprite.png) no-repeat -6px -2px;}
	#header .contact-info dt.fax:before{background-position:-36px -3px;}
	#header .contact-info .email:before{background:url(../../media/layout/mobile/sprite.png) no-repeat -62px -4px;}
	.refrence .caption-slider:after,
	.refrence .visual-area .caption-mask,
	.refrence .visual-area .overlay{width:100%;}
	.drop ul {
		-webkit-transition: all 0.25s linear;
		transition: all 0.25s linear;
	}
	.active .drop {
		max-height: 1000px;
		overflow: auto;
		padding:23px 0 28px;
	}
	.active .opener:after {
		-moz-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
	}
	.table {
		display: table;
		width: 100%;
		position:relative;
		border-top:1px solid #b6cbd6;
		padding:13px 0 0;
	}
	#nav{
		width:100%;
		display: table-footer-group;
		border-top:1px solid #b6cbd6;
		margin:12px 0 0;
		padding:16px 0 0;
	}
	#nav ul li.active:before,
	.block-certified ul{display:none;}
	#nav ul {text-align:center;}
	#nav ul li,
	#nav ul li:first-child{
		padding:0;
		margin:0 0 3px;
		display:block;
		float:none;
	}
	#header .contact-info dt,
	#header .contact-info dd{
		float:none;
		display:inline-block;
		vertical-align:text-bottom;
	}
	#header .contact-info dl{
		width:152px;
		margin:0 auto;
	}
	#header .logo{
		max-width:152px;
		padding:20px 0 0;
		margin:0 31px 0 5px;
		
	}
	.visual-area .caption-holder{padding:34px 12px 27px;}
	.visual-area img{
		position:static;
		width:100%;
		margin:0;
	}
	.visual-area .caption-area,
	.refrence .visual-area .caption-area,
	.contact .visual-area .caption-area{
		width:100%;
		background:#fff;
		position:static;
	}
	.visual-area h1{margin:0 0 27px;}
	.visual-area blockquote{padding:54px 9px 0;}
	.visual-area blockquote q:before{margin:-34px 0 0;}
	.visual-area blockquote q:after{margin:24px 0 0 18px;}
	.block-holder .row .col:first-child,
	.service .block-holder .row .col:first-child{
		width:100%;
		border:none;
	}
	.block-work{padding:27px 0 67px;}
	.block-work .col,
	.block-holder .col{
		width:100%;
		border-top:1px solid #cedae0;
	}
	.block-work .image-holder{
		width:158px;
		margin:0 auto 12px;
	}
	.block-holder .row:first-child .col{padding:26px 29px 17px;}
	.block-holder .row .col:first-child{padding:9px 29px 15px;}
	.block-work h2{margin:0 0 18px;}
	.block-registred .holder{padding:55px 12px 46px;}
	.block-registred h2{
		margin:0 0 11px;
		font-size:27px;
	}
	.description-block .image-holder{
		width:100%;
		margin:0 0 10px;
		float:none;
	}
	.description-block .text-holder{
		float:none;
		width:100%;
	}
	.carousel .btn-prev,
	.carousel .btn-next,
	.inner-carousel .btn-prev,
	.inner-carousel .btn-next{display:block;}
	.bottom-content .contact-info ul li,
	.bottom-content .address{
		border:none;
		padding:8px 32px 2px 22px;
	}
	.bottom-content .address .holder{
		display:inline-block;
		vertical-align:top;
		width:80%;
	}
	.bottom-content .address{
		padding:5px 20px;
	}
	.footer-holder .logo{
		float:none;
		margin:0 auto;
		display:inline-block;
		vertical-align:top;
	}
	.footer-holder{
		padding:30px 10px;
		text-align:center;
	}
	.footer-nav ul{
		float:none;
		text-align:center;
	}
	.footer-nav ul li,
	.bottom-content .contact-info ul li{
		display:block;
		margin:0;
	}
	.bottom-content .contact-info .phone,
	.bottom-content .contact-info .fax,
	.bottom-content .contact-info .mail{
		background:url(../../media/layout/mobile/sprite.png) no-repeat -89px -2px;
		margin:0 11px 0 0;
	}
	.bottom-content .address .home{margin:0 10px 0 7px;}
	.bottom-content .contact-info .fax{background-position:-121px -3px;}
	.bottom-content .contact-info .mail{background-position:-4px -33px;}
	.bottom-content .address .home{background:url(../../media/layout/mobile/sprite.png) no-repeat -4px -59px;}
	.visual-area blockquote q:before,
	.visual-area blockquote q:after{background:url(../../media/layout/mobile/sprite.png) no-repeat -33px -29px;}
	.visual-area blockquote q:after{background-position:-67px -29px;}
	.carousel .btn-prev:after,
	.carousel .btn-next:after,
	.inner-carousel .btn-prev:after,
	.inner-carousel .btn-next:after {background:url(../../media/layout/sprite-s.png) no-repeat -97px -28px;}
	.carousel .btn-next:after,
	.inner-carousel .btn-next:after{background-position:-124px -28px;}
	.refrence-holder li a:before{background:url(../../media/layout/mobile/sprite.png) no-repeat -73px -59px;}
	.refrence-holder li a:hover:before{background-position:-95px -59px;}
	.refrence-holder li.icon a:before{background-position:-117px -59px;}
	.refrence-holder li.icon a:hover:before{background-position:-3px -86px;}
	.refrence-holder li.icon1 a:before{background-position:-33px -88px;}
	.refrence-holder li.icon1 a:hover:before{background-position:-61px -88px;}
	.visual-area .previous:before{background:url(../../media/layout/mobile/sprite.png) no-repeat -33px -62px;}
	.visual-area .previous:hover:before{background-position:-52px -62px;}
	.footer-nav{width:100%;}
	.refrence.add .visual-area .slideset,
	.refrence.add  .caption-slider{
		width:100%;
		float:left;
		display:none;
	}
	.refrence.add .visual-area .overlay{
		display:block;
		width:100%;
		padding:0 48px;
	}
	.service .visual-area .caption-area{
		position:absolute;
		left:0;
		right:0;
		top:0;
		bottom:auto;
		padding:20px 0;
	}
	.visual-area .jcf-scrollable-wrapper,
	.visual-area .article-holder{height:auto !important;}
	.visual-area .article-holder .image-holder{
		width:100%;
		margin:0;
		float:none;
	}
	.visual-area .article-holder .text-holder{
		float:none;
		width:100%;
	}
	.visual-area .overlay .text-holder{
		padding: 10px 22px;
	}
	.refrence .visual-area .overlay .text-holder{
		padding: 10px 0;
	}
	.lightbox .image-holder{
		float:none;
		width:100%;
		margin:0 0 20px;
	}
	.lightbox .text-holder{
		width:100%;
		float:none;
	}
	.carousel .switchers-frame,
	.inner-carousel .switchers-frame,
	.refrence .carousel .switchers-frame,
	.refrence .inner-carousel .switchers-frame{
		padding: 0;
	}
	.company .visual-area .caption-area{
		width:100%;
		left:0;
		top:0;
		right:0;
		bottom:auto;
		position:absolute;
	}
	.bottom-content .contact-info ul{margin:0 0 4px;}
	.bottom-content .contact-info ul,
	.bottom-content .address{text-align:left;}
	.bottom-content .contact-info{
		padding:16px 20px 24px;
		background:#fff;
	}
	.footer-nav{padding:17px 0 0;}
	.refrence-holder  ul{text-align:center;}
	.refrence-holder li{margin:0 0 28px;}
	.refrence-holder li a{padding:0;}
	.refrence-holder li a:before,
	.refrence-holder li.icon a:before{
		left:50%;
		top:-28px;
		margin:0 0 0 -10px;
	}
	.refrence .visual-area .caption-holder{padding:15px 12px 0;}
	.visual-area .previous{margin:0 0 13px 4px;}
	.refrence .visual-area h1{margin:0 0 60px;}
	.refrence-holder ul li{margin:0 0 51px;}
	.refrence.add .carousel .btn-prev,
	.refrence.add .carousel .btn-next,
	.refrence.add .inner-carousel .btn-prev,
	.refrence.add .inner-carousel .btn-next{
		bottom:auto;
		top:50%;
		display:block;
	}
	.description-block .holder{padding:12px 9px 24px;}
	.description-block .text-holder{padding:3px 9px 0;}
	.block-clients{padding:22px 0 49px;}
	.block-clients .holder{padding:10px 8px;}
	.block-clients h2{margin:0 0 30px;}
	.visual-area .article-holder .image-holder img,
	.visual-area .article-holder li.active img{border:none;}
	.refrence.add .visual-area .carousel .slide-holder {position:relative;}
	.refrence.add .visual-area .inner-carousel .slide-holder {position:relative;}
	.visual-area .article-holder li:first-child{padding:10px 27px 31px 26px;}
	.refrence.add .visual-area .article-holder .text-holder{margin:15px 0 0;}
	.visual-area .article-holder h2{margin:0 0 17px;}
	.visual-area .article-holder h2{font:700 18px/24px "Roboto",Arial,Helvetica,sans-serif;}
	.visual-area .article-holder li{padding:33px 27px 30px;}
	.visual-area h1{font:100 36px/36px "Roboto",Arial,Helvetica,sans-serif}
	.service .visual-area .caption-area{padding:0;}
	.service .visual-area .caption-holder{padding:28px 12px 27px;}
	.service .block-work{padding:24px 0 35px;}
	.contact .visual-area img{
		margin:0;
		width:100%;
		height:auto;
	}
	.contact .visual-area h1{
		font:100 36px/40px "Roboto",Arial,Helvetica,sans-serif;
		margin:0 0 24px;
		text-align:center;
	}
	.refrence.add .carousel .switchers{
		display: none;
	}
	.contact .visual-area .caption-holder{padding:24px 9px 35px 14px;}
	.form-contact .text-holder .image-holder{
		margin:0 auto 15px;
		width:63%;
		padding:0;
	}
	.form-contact .text-holder .text-field{
		margin:0 auto;
		padding:0 7px 0 0;
		width:73%;
	}
	.form-contact textarea{margin:0 0 41px;}
	.form-contact .text-holder{margin:0 0 2px;}
	.visual-area .form-contact{text-align:center;}
	.company .visual-area h1{font:100 36px/36px "Roboto",Arial,Helvetica,sans-serif;}
	.company .visual-area .caption-holder{padding:27px 3px 29px;}
	.company .description-block .holder{padding:29px 9px 24px;}
	.company .description-block .text-holder{padding:16px 7px 14px;}
	.block-certified .image-holder{
		float:none;
		width:100%;
	}
	.block-certified .holder{
		display:table;
		padding:5px 10px 10px;
	}
	.block-certified .image-holder{display:table-header-group;}
	.block-certified .image-holder img{height:auto;}
	.block-certified .text-holder{
		float:none;
		width:100%;
		text-align:left;
		padding:16px 2px 0;
	}
	.block-certified{padding:12px 2px 0 0;}
	.block-certified .text-holder h2{margin:0 0 4px;}
	.info-block .image-holder,
	.info-block .text-holder{
		width:100%;
		float:none;
		margin:0 0 29px;
	}
	.info-block .holder{padding:10px 12px 24px;}
	.info-block .text-holder{
		margin:0 0 10px;
		padding:0 6px;
	}
	.info-block .text-holder h2{margin:0 0 11px;}
	.block-registred .logo-block li{
		margin:0 3px 4px; 
	}
	.carousel .btn-prev,
	.inner-carousel .btn-prev{
		left: 0;
	}
	.form-contact input[type="submit"]{float:none;}
	.caption-slider:after,
	.visual-area .caption-mask,
	.visual-area .caption-slider:after,
	.visual-area .overlay{width:100%;}
	.caption-mask,
	.visual-area .overlay,
	.carousel .btn-prev, .carousel .btn-next,
	.inner-carousel .btn-prev, .inner-carousel .btn-next,
	.visual-area .caption-slider:after,
	.caption-mask{
		display:block;
	}
	.carousel .switchers,
	.refrence .carousel .switchers,
	.inner-carousel .switchers,
	.refrence .inner-carousel .switchers{
		width: 100%;
	}
	.visual-area .overlay{
		padding:0 70px;
		width:100%;
		line-height:21px;
	}
	.jcf-scrollbar.jcf-scrollbar-vertical{display:none;}
	.refrence.add .visual-area .caption-area{width:100%;}
	.refrence .visual-area img{
		position:static;
		width:100%;
		left:0;
		margin:0
	}
	.visual-area p{margin:0 0 23px;}
	.carousel .btn-prev,
	.refrence.add .carousel .btn-prev,
	.inner-carousel .btn-prev,
	.refrence.add .inner-carousel .btn-prev{margin:0 0 0 12px;}
	.carousel .btn-next,
	.refrence .carousel .btn-next,
	.inner-carousel .btn-next,
	.refrence .inner-carousel .btn-next{margin:0 16px 0 0;}
	.visual-area .refrence-holder{
		padding:27px 0 0;
		text-align:center;
	}
	.caption-area .opener-slide{display:none;}
}
@media (max-width:767px) and (-webkit-min-device-pixel-ratio: 1.5), (max-width:767px) and (min-resolution: 144dpi) {
	.bottom-content .contact-info .phone,
	.bottom-content .contact-info .fax,
	.bottom-content .contact-info .mail,
	.bottom-content .address .home,
	.visual-area blockquote q:before,
	.visual-area blockquote q:after,
	.visual-area blockquote q:after,
	.carousel .btn-prev:after,
	.carousel .btn-next:after,
	.carousel .btn-next:after,
	.inner-carousel .btn-prev:after,
	.inner-carousel .btn-next:after,
	.inner-carousel .btn-next:after,
	.refrence-holder li a:before,
	.refrence-holder li a:hover:before,
	.refrence-holder li.icon a:before,
	.refrence-holder li.icon a:hover:before,
	.refrence-holder li.icon1 a:before,
	.refrence-holder li.icon1 a:hover:before,
	.visual-area .previous:before,
	.visual-area .previous:hover:before,
	#header .contact-info dt:before,
	#header .contact-info dt.fax:before,
	#header .contact-info dt.fax:before,
	#header .contact-info .email:before{
		background-image:url(../../media/layout/retina/sprite.png);
		background-size:150px 150px;
	}
}
.title-holder{
	overflow:hidden;
}